<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="vertical" android:padding="2.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/dim_30dp"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView
        android:id="@+id/img_user"
        android:background="@drawable/shape_border2"
        android:layout_width="fill_parent"
        android:layout_height="@dimen/dim_0dp"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true"
        android:layout_weight="1.0" />
    <LinearLayout
        android:gravity="center"
        android:orientation="vertical"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">
        <TextView
            android:textSize="@dimen/_12sdp"
            android:textColor="#326804"
            android:gravity="center"
            android:id="@+id/item_txt_title"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:maxLines="2"
            android:fontFamily="@font/iran_sans_bold" />
        <TextView
            android:textSize="@dimen/_11sdp"
            android:textColor="#ED002F"
            android:gravity="center"
            android:id="@+id/item_txt_message"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:maxLines="2"
            android:fontFamily="@font/iran_sans_bold" />
    </LinearLayout>
</LinearLayout>